/*
    使用プログラム
    JUCHU010Search.php     受注入力画面
*/
/*  両画面共通
***************************************************************************************************/

/*  メイン画面
***************************************************************************************************/
/*----- 各ラベル設定 -----*/
/*担当者名 */
.JUCHU010-lbl-tanto_nm {
    width: 156px;
}
/* 納入名称 */
.JUCHU010-lbl-nonyu_nm {
    width: 260px;
}
/* 配送コース */
.JUCHU010-lbl-haiso_nm {
    width: 260px;
}
/* ヘッダ備考 */
.JUCHU010-txt-head_biko {
    width: 400px;
}
/* 得意先名 */
.JUCHU010-txt-toku_nm {
    width: 280px;
}
/* 住所 */
.JUCHU010-txt-toku_adr {
    width: 280px;
}
/* 部門 */
.JUCHU010-lbl-bumon_nm {
    width: 230px;
}
/* 引当済みメッセージ */
.JUCHU010-lbl-hikiatezumi-msg {
    width: 200px;
    margin-top: 20px;
    margin-left: 50px;
    color: #f00;
    font-size: 20px;
}

/* ヘッダエリア
----------------------------------------------------------*/
/* ヘッダーテーブル定義 */
.JUCHU010-tbl-header {
    margin-right: 20px;
    width: 1110px;
}
.JUCHU010-tbl-header th {
    width: 60px;
    max-width: 60px;
}
.JUCHU010-tbl-header tr:nth-of-type(1) td:nth-of-type(1) {
    width: 220px;
    max-width: 220px;
}
.JUCHU010-tbl-header tr:nth-of-type(1) td:nth-of-type(2) {
    width: 360px;
    max-width: 360px;
}
.JUCHU010-tbl-header tr:nth-of-type(1) td:nth-of-type(3) {
    width: 130px;
    max-width: 130px;
}
.JUCHU010-tbl-header tr:nth-of-type(1) td:nth-of-type(4) {
    width: 100px;
    max-width: 100px;
}
/*申送事項テーブル定義 */
.JUCHU010-div-moshiokuri {
    display: flex;
    justify-content: space-between;
    padding-right: 20px;
}
.JUCHU010-tbl-moshiokuri {
    margin: 0px;
}
.JUCHU010-tbl-moshiokuri th {
    width: 60px;
    max-width: 60px;
}
/*
.JUCHU010-tbl-moshiokuri td {
    width: 342px;
    max-width: 684px;
    vertical-align: top;
}
*/
.JUCHU010-tbl-moshiokuri tr:nth-of-type(1) td:nth-of-type(1) {
    width: 342px;
    max-width: 684px;
    vertical-align: top;
}
.JUCHU010-tbl-moshiokuri tr:nth-of-type(2) td:nth-of-type(1) {
    width: 171px;
    max-width: 684px;
    vertical-align: top;
}
.JUCHU010-tbl-moshiokuri tr:nth-of-type(2) td:nth-of-type(2) {
    width: 513px;
    max-width: 684px;
    vertical-align: top;
}



/* 得意先情報テーブル設定 */
.JUCHU010-tbl-toku_info {
    width: 332px;
}
.JUCHU010-tbl-toku_info th {
    width: 60px;
    max-height: 60px
}

.JUCHU010-tbl-toku_info td {
    width: 292px;
    max-height: 292px;
}

/* 備考テーブル */
.JUCHU010-tbl-biko {
    margin-right: 20px;
}

/* 金額情報表示エリア */
.JUCHU010-tbl-kngk_info th{
    width: 120px;
}
.JUCHU010-tbl-kngk_info td{
    width: 100px;
    text-align: right;
}

/* 引当済みメッセージ表示エリア */
.JUCHU010-div-header-msg-area {
    width: auto;
}

/*--- 各ラベル幅指定 ----------*/

/*--- ボタンエリア ----------*/
.JUCHU010-div-header-btn-area-detail {
    margin-bottom: 10px;
}
/*ヘッダ修正/確定ボタン*/
.JUCHU010-btn_hdr_edit,
.JUCHU010-btn_hdr_edit:hover,
.JUCHU010-btn_hdr_edit:focus {
    width: 100px;
}

/* thタグ内に文字を配置したため白色 */
#lblHachuYmd01,
#lblHachuYmd02,
#lblHachuYmd03,
#lblHachuYmd04,
#lblHachuYmd05,
#lblHachuYmd06 {
    color: #ffffff;
}

/*****************************
 *明細エリア定義(登録画面)
 ****************************/
.JUCHU010-txt-shohin_kikaku_nm {
    width: 142px;
}
.JUCHU010-lbl-soko_nm {
    width: 80px;
    margin-right: 0px;
}
.JUCHU010-txt-shohin_nm {
    width: 292px;
}
.JUCHU010-lbl-keisaihin_nm {
    width: 20px;
    margin-right: 0px;
}
.JUCHU010-lbl-zaikotoriKbn_nm {
    width: 15px;
    margin-right: 0px;
}
.JUCHU010-txt-aisu {
    width: 50px;
}
.JUCHU010-txt-irisu {
    width: 50px;
}
.JUCHU010-txt-blcs {
    width: 90px;
}
.JUCHU010-txt-suryo {
    width: 90px;
}
.JUCHU010-txt-genka {
    width: 90px;
}
.JUCHU010-txt-tanka {
    width: 60px;
}
.JUCHU010-txt-kngk {
    width: 100px;
}
.JUCHU010-txt-maker_tekiyo {
    width: 144px;
}
.JUCHU010-txt-nohin_tekiyo {
    width: 144px;
}
.JUCHU010-div-dtl_title,
.JUCHU010-div-dtl_data {
    width: 1653px;  /* 23.03.29 UPD 1603→1633*/
    margin: 0px;
}
.JUCHU010-div-dtl_data {
    height: 338px;
    width: 1653px;  /* 23.03.29 UPD 1603→1633*/
    overflow-y: scroll;
    margin-bottom: 2px;
}
.JUCHU010-tbl-dtl {
    margin: 0px;
}
/* -1行目 ----------*/
/* 行 */
.JUCHU010-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(1),
.JUCHU010-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(1) {
    width: 25px;
    max-width: 25px;
}
.JUCHU010-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(1) {
    text-align: right;
}
/* 取引区分 */
.JUCHU010-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(2),
.JUCHU010-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(2) {
    width: 145px;
    max-width: 145px;
}
/* 出荷日 */
.JUCHU010-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(3),
.JUCHU010-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(3) {
    width: 110px;
    max-width: 110px;
}
/* 商品コード */
.JUCHU010-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(4),
.JUCHU010-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(4) {
    width: 130px;
    max-width: 130px;
}
/* 規格 */
.JUCHU010-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(5),
.JUCHU010-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(5) {
    width: 155px;
    max-width: 155px;
}
/* 入数 */
.JUCHU010-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(6),
.JUCHU010-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(6) {
    width: 100px;
    max-width: 100px;
}
/* 単位（区分） */
.JUCHU010-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(7),
.JUCHU010-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(7) {
    width: 90px;
    max-width: 90px;
}
/* 税区 */
.JUCHU010-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(8),
.JUCHU010-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(8) {
    width: 90px;
    max-width: 90px;
}
.JUCHU010-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(8) {
    text-align: center;
}

/* 原価 */
.JUCHU010-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(9),
.JUCHU010-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(9) {
    width: 100px;
    max-width: 100px;
}
/* 粗利 */
.JUCHU010-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(10),
.JUCHU010-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(10) {
    width: 110px;
    max-width: 110px;
}
/* メーカ摘要 */
.JUCHU010-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(11),
.JUCHU010-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(11) {
    width: 152px;
    max-width: 152px;
}
/* 発注No*/
.JUCHU010-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(12),
.JUCHU010-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(12) {
    width: 100px;
    max-width: 100px;
}
/* 削除 */
.JUCHU010-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(13),
.JUCHU010-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(13) {
    width: 30px;
    max-width: 30px;
}
.JUCHU010-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(13) {
    text-align: center;
}

/* 23.03.29 ADD ↓*/
/* 送信解除 */
.JUCHU010-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(14),
.JUCHU010-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(14) {
    width: 30px;
    max-width: 30px;
}
.JUCHU010-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(14) {
    text-align: center;
}
/* 23.03.29 ADD ↑*/

/* -2行目 -------------------------------------------------------------*/
/* 出荷倉庫 */
.JUCHU010-tbl-dtl thead tr:nth-of-type(2) th:nth-of-type(1),
.JUCHU010-tbl-dtl tbody tr:nth-of-type(2) td:nth-of-type(1) {
    width: 145px;
    max-width: 145px;
}
/* 納品日 */
.JUCHU010-tbl-dtl thead tr:nth-of-type(2) th:nth-of-type(2),
.JUCHU010-tbl-dtl tbody tr:nth-of-type(2) td:nth-of-type(2) {
    width: 110px;
    max-width: 110px;
}
/* 商品名称 (colspan=2)*/
.JUCHU010-tbl-dtl thead tr:nth-of-type(2) th:nth-of-type(3),
.JUCHU010-tbl-dtl tbody tr:nth-of-type(2) td:nth-of-type(3) {
    width: 285px;
    max-width: 285px;
}
/* 数量 */
.JUCHU010-tbl-dtl thead tr:nth-of-type(2) th:nth-of-type(4),
.JUCHU010-tbl-dtl tbody tr:nth-of-type(2) td:nth-of-type(4) {
    width: 100px;
    max-width: 100px;
}
/* 単位（名称） */
.JUCHU010-tbl-dtl tbody tr:nth-of-type(2) td:nth-of-type(5) {
    width: 90px;
    max-width: 90px;
}
/* 税率 */
.JUCHU010-tbl-dtl thead tr:nth-of-type(2) th:nth-of-type(5),
.JUCHU010-tbl-dtl tbody tr:nth-of-type(2) td:nth-of-type(6) {
    width: 40px;
    max-width: 40px;
}
.JUCHU010-tbl-dtl tbody tr:nth-of-type(2) td:nth-of-type(6) {
    text-align: center;
}
/* 単価 */
.JUCHU010-tbl-dtl thead tr:nth-of-type(2) th:nth-of-type(6),
.JUCHU010-tbl-dtl tbody tr:nth-of-type(2) td:nth-of-type(7) {
    width: 100px;
    max-width: 100px;
}
/* 金額 */
.JUCHU010-tbl-dtl thead tr:nth-of-type(2) th:nth-of-type(7),
.JUCHU010-tbl-dtl tbody tr:nth-of-type(2) td:nth-of-type(8) {
    width: 100px;
    max-width: 100px;
}
/* 納品摘要 */
.JUCHU010-tbl-dtl thead tr:nth-of-type(2) th:nth-of-type(8),
.JUCHU010-tbl-dtl tbody tr:nth-of-type(2) td:nth-of-type(9) {
    width: 152px;
    max-width: 152px;
}
/* */
.JUCHU010-tbl-dtl thead tr:nth-of-type(2) th:nth-of-type(9),
.JUCHU010-tbl-dtl tbody tr:nth-of-type(2) td:nth-of-type(10) {
    width: 100px;
    max-width: 100px;
}
/* 明明細表示テーブル縞対応 */
.JUCHU010-tbl-dtl tbody:nth-child(odd) tr {
  /* 縞装飾 */
  background-color: #f4f6f6;
}
.JUCHU010-tbl-dtl tbody:nth-child(even) tr {
  background-color: #ffffff;
}
.JUCHU010-tbl-dtl tbody.JUCHU010-tb-warrn tr {
  background-color: #ffc;;
}

/*****************************
 *在庫状況および履歴一覧定義
 ****************************/
.JUCHU010-div-chk_title,
.JUCHU010-div-chk_data {
    margin: 0px;
}
/* No */
.JUCHU010-tbl-chk thead tr:nth-of-type(1) th:nth-of-type(1),
.JUCHU010-tbl-chk tbody tr:nth-of-type(1) td:nth-of-type(1) {
    width: 25px;
    max-width: 25px;
}
/* 現在庫 */
.JUCHU010-tbl-chk thead tr:nth-of-type(2) th:nth-of-type(1),
.JUCHU010-tbl-chk tbody tr:nth-of-type(1) td:nth-of-type(2) {
    width: 80px;
    max-width: 80px;
}
/* 仮受注数 */
.JUCHU010-tbl-chk thead tr:nth-of-type(2) th:nth-of-type(2),
.JUCHU010-tbl-chk tbody tr:nth-of-type(1) td:nth-of-type(3) {
    width: 80px;
    max-width: 80px;
}
/* 引当数 */
.JUCHU010-tbl-chk thead tr:nth-of-type(2) th:nth-of-type(3),
.JUCHU010-tbl-chk tbody tr:nth-of-type(1) td:nth-of-type(4) {
    width: 80px;
    max-width: 80px;
}
/* 当日入荷数 */
.JUCHU010-tbl-chk thead tr:nth-of-type(2) th:nth-of-type(4),
.JUCHU010-tbl-chk tbody tr:nth-of-type(1) td:nth-of-type(5) {
    width: 80px;
    max-width: 80px;
}
/* 有効在庫 */
.JUCHU010-tbl-chk thead tr:nth-of-type(2) th:nth-of-type(5),
.JUCHU010-tbl-chk tbody tr:nth-of-type(1) td:nth-of-type(6) {
    width: 80px;
    max-width: 80px;
}
/* 入荷予定数 */
.JUCHU010-tbl-chk thead tr:nth-of-type(2) th:nth-of-type(6),
.JUCHU010-tbl-chk tbody tr:nth-of-type(1) td:nth-of-type(7) {
    width: 80px;
    max-width: 80px;
}
/* 最短入荷日 */
.JUCHU010-tbl-chk thead tr:nth-of-type(2) th:nth-of-type(7),
.JUCHU010-tbl-chk tbody tr:nth-of-type(1) td:nth-of-type(8) {
    width: 80px;
    max-width: 80px;
}
/* 入荷数 */
.JUCHU010-tbl-chk thead tr:nth-of-type(2) th:nth-of-type(8),
.JUCHU010-tbl-chk tbody tr:nth-of-type(1) td:nth-of-type(9) {
    width: 80px;
    max-width: 80px;
}
/* リードタイム */
.JUCHU010-tbl-chk thead tr:nth-of-type(2) th:nth-of-type(9),
.JUCHU010-tbl-chk tbody tr:nth-of-type(1) td:nth-of-type(10) {
    width: 80px;
    max-width: 80px;
}
/* 締時間 */
.JUCHU010-tbl-chk thead tr:nth-of-type(2) th:nth-of-type(10),
.JUCHU010-tbl-chk tbody tr:nth-of-type(1) td:nth-of-type(11) {
    width: 80px;
    max-width: 80px;
}
/* 数量（履歴）１ */
.JUCHU010-tbl-chk thead tr:nth-of-type(2) th:nth-of-type(11),
.JUCHU010-tbl-chk tbody tr:nth-of-type(1) td:nth-of-type(12) {
    width: 90px;
    max-width: 90px;
}
/* 数量（履歴）２ */
.JUCHU010-tbl-chk thead tr:nth-of-type(2) th:nth-of-type(12),
.JUCHU010-tbl-chk tbody tr:nth-of-type(1) td:nth-of-type(13) {
    width: 90px;
    max-width: 90px;
}
/* 数量（履歴）３ */
.JUCHU010-tbl-chk thead tr:nth-of-type(2) th:nth-of-type(13),
.JUCHU010-tbl-chk tbody tr:nth-of-type(1) td:nth-of-type(14) {
    width: 90px;
    max-width: 90px;
}
/* 単価（履歴）１ */
.JUCHU010-tbl-chk thead tr:nth-of-type(2) th:nth-of-type(14),
.JUCHU010-tbl-chk tbody tr:nth-of-type(1) td:nth-of-type(15) {
    width: 90px;
    max-width: 90px;
}
/* 単価（履歴）２ */
.JUCHU010-tbl-chk thead tr:nth-of-type(2) th:nth-of-type(15),
.JUCHU010-tbl-chk tbody tr:nth-of-type(1) td:nth-of-type(16) {
    width: 90px;
    max-width: 90px;
}
/* 単価（履歴）３ */
.JUCHU010-tbl-chk thead tr:nth-of-type(2) th:nth-of-type(16),
.JUCHU010-tbl-chk tbody tr:nth-of-type(1) td:nth-of-type(17) {
    width: 90px;
    max-width: 90px;
}

/*  税額内訳画面
***************************************************************************************************/
/* 税率一覧 */
.JUCHU010-tbl-zeirisu {
/*    width: 500px;*/
}
/* 税率 */
.JUCHU010-tbl-zeirisu thead tr th:nth-of-type(1),
.JUCHU010-tbl-zeirisu tbody tr td:nth-of-type(1) {
    width: 120px;
    max-width: 120px;
}
.JUCHU010-tbl-zeirisu tbody tr td:nth-of-type(1) {
    text-align: center;
}

/* 税抜金額 */
.JUCHU010-tbl-zeirisu thead tr th:nth-of-type(2),
.JUCHU010-tbl-zeirisu tbody tr td:nth-of-type(2) {
    width: 130px;
    max-width: 130px;
}
/* 税金額 */
.JUCHU010-tbl-zeirisu thead tr th:nth-of-type(3),
.JUCHU010-tbl-zeirisu tbody tr td:nth-of-type(3) {
    width: 130px;
    max-width: 130px;
}
/* 税込金額 */
.JUCHU010-tbl-zeirisu thead tr th:nth-of-type(4),
.JUCHU010-tbl-zeirisu tbody tr td:nth-of-type(4) {
    width: 130px;
    max-width: 130px;
}
/* topの余白 */
.JUCHU010-div-total_kngk {
    margin-top: 10px;
    margin-left: 160px;
}